{
  "replace": false,
  "values": [
    "minecraft:stone",
    "minecraft:moss_block",
    "minecraft:moss_carpet",
    "minecraft:glow_lichen",
    "minecraft:dripstone_block",
    "minecraft:coal_ore",
    "minecraft:copper_ore",
    "minecraft:iron_ore",
    "minecraft:gold_ore",
    "minecraft:lapis_ore",
    "minecraft:redstone_ore",
    "minecraft:diamond_ore",
    "minecraft:amethyst_block",
    "minecraft:prismarine",
    "minecraft:nether_quartz_ore",
    "minecraft:ancient_debris"
  ]
}